### Method

# Handy Flap set_transition_type

since: 1.2

#### Declaration [src]

    void
    hdy_flap_set_transition_type (
      HdyFlap* self,
      HdyFlapTransitionType transition_type
    )

#### Description [src]

Sets the type of animation used for reveal and fold transitions in `self`.

Available since: 1.2

Sets property | `Handy.Flap:transition-type`

#### Parameters

`transition_type`

  Type: `HdyFlapTransitionType`

  The new transition type.